/*---Body */
body {
	margin: 0px;
	padding: 0px;
  background: #666701 url('/images/background.gif');
}
.site_name {
	font-size: 16px;
	font-weight: bolder;
	color: #996600;
	line-height: 20px;
}
td, tr, p, div {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 11px;
  color : #693A3A;
}
a:link, a:visited {
	color: #660000; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #FF0000;	text-decoration: none;
	font-weight: bold;
}

hr, hr.separator {
	height : 2px;
	width : 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #848117;
	border-right-color: #666600;
	border-bottom-color: #E6E09D;
	border-left-color: #666600;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* menu -nav */
#mainlevel-nav {
	margin: -2 0 0;
	padding: 0;
	
}
#mainlevel-nav li {
	list-style:none;
	float: right;
	width: auto;
	white-space: nowrap;
}
#mainlevel-nav a {
	color: #660000;
	background-image: url('/images/arrow_1.png');
	background-position: 0px -4px;
	background-repeat: no-repeat;
	display: block;
	padding-left: 18px;
	padding-right: 6px
}
#mainlevel-nav a:hover {
	color: #FF0000;
	background-position: 0px -31px;
	
}


/* menu mainlevel */
a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url('/images/menu_buttons.jpg') no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #BBDCAF;
	text-align: left;
	padding-top: 3px;
	padding-left: 6px;
	height: 19px !important;
	height: 24px !important;
	width: 150px;
	text-decoration: none
}

a.mainlevel:hover {
	background-position: 0px -28px;
	text-decoration: none;
	color: #FF0000;
	padding-left: 5px;
	padding-top: 3px;
}

/* menu sublevel */

a.sublevel:link, a.sublevel:visited {
	font-size: 11px;
	font-weight: normal;
	color: #990000;
	list-style-image: url('none');
	list-style-type: none;
	line-height: 16px
}

a.sublevel:hover {
	color: #FF0000;
	text-decoration: none;
}



/* mambo core stuff */
table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.moduletable th {
	color: #A79F3F;
	line-height: 19px;
	}
table.moduletable td {}

.pathway {
	color: #DED176;
}
a.pathway, a.pathway:visited {
	color: #B1A338;
}
a.pathway:hover {
color: #CB863A;
}


.back_button{}
.pagenavbar {} 
.pagenav, a.pagenav, a.pagenav:visited{
	color: #8A8A00;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECE7C4;
	border-right-color: #937306;
	border-bottom-color: #937306;
	border-left-color: #ECE7C4;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	text-align: center;
	padding-top: 2px;
}
a.pagenav:hover{}

	
	
.small {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.button {
	background-color: #EAE3BF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999933;
	border-right-color: #333300;
	border-bottom-color: #333300;
	border-left-color: #999933;
	font-size: 10px;
	font-weight: bold;
	color: #996633;
}
.inputbox {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999900;
	border-right-color: #6C6C00;
	border-bottom-color: #6C6C00;
	border-left-color: #999900;
	}

	

.catroot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #BBDCAF;
	text-align : center;
	background-image: url(/images/mod_title.gif);
	height: 20px;
	padding-top: 4px;
	background-repeat: repeat-x;
}
.index_link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
}